RubyGems Navigation menu

casino_core-authenticator-ldap 0.0.4

This gem can be used to allow the CASinoCore backend to authenticate against an LDAP server.

Versions:

  1. 0.0.4 - March 21, 2013 (9 KB)
  2. 0.0.3 - February 08, 2013 (9 KB)
  3. 0.0.2 - January 01, 2013 (9 KB)
  4. 0.0.1 - January 01, 2013 (8.5 KB)

Runtime Dependencies (2):

Development Dependencies (3):

  • rake ~> 10.0
  • rspec ~> 2.12
  • simplecov ~> 0.7
  • Owners:

    Authors:

    • Nils Caspar

    SHA 256 checksum:

    94777500be5bb9f7685b19749be2c2bc39e3b5747522e2688d151986409b6d9d

    Total downloads 9,771

    For this version 2,946

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: